<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_fndatabase">
	<information>
		<name>Database Functions</name>
		<name xml:lang="az">Mə'lumat Bazası Funksiyaları</name>
		<name xml:lang="bg">Функции на базата данни</name>
		<name xml:lang="ca">Funcions de Base de Dades</name>
		<name xml:lang="cs">Databázové funkce</name>
		<name xml:lang="de">Datenbankfunktionen</name>
		<name xml:lang="en_CA">Database Functions</name>
		<name xml:lang="en_GB">Database Functions</name>
		<name xml:lang="es">Funciones de base de datos</name>
		<name xml:lang="et">Andmebaasifunktsioonid</name>
		<name xml:lang="fi">Tietokantafunktiot</name>
		<name xml:lang="fr">Fonctions sur les bases de données</name>
		<name xml:lang="hr">Funkcije baze podataka</name>
		<name xml:lang="it">Funzioni per database</name>
		<name xml:lang="ja">データベース関数</name>
		<name xml:lang="ko">데이터베이스 함수</name>
		<name xml:lang="ml">വസ്തുതശേഖര പ്രവ‌‌‌ര്ത്തനങ്ങള്‌</name>
		<name xml:lang="ms">Fungsi PangakalanData</name>
		<name xml:lang="nb">Databasefunksjoner</name>
		<name xml:lang="nl">Database Functies</name>
		<name xml:lang="no">Databasefunksjoner</name>
		<name xml:lang="pl">Funkcje bazodanowe</name>
		<name xml:lang="pt">Funções Base de Dados</name>
		<name xml:lang="pt_BR">Funções de Banco de Dados</name>
		<name xml:lang="ru">Функции баз данных</name>
		<name xml:lang="sk">Databázové funkcie</name>
		<name xml:lang="sr">Функције за рад са базама података</name>
		<name xml:lang="sr@Latn">Funkcije za rad sa bazama podataka</name>
		<name xml:lang="sv">Databasfunktioner</name>
		<name xml:lang="tr">Veritabanı işlevleri</name>
		<name xml:lang="vi">Hàm cơ sở dữ liệu</name>
		<name xml:lang="zh_CN">数据库函数</name>
		<description>Functions looking up values in databases</description>
		<description xml:lang="az">Mə'lumat bazalarından qiymətləri almaq üçün funksiyalar</description>
		<description xml:lang="bg">Функции за избор на стойности в базата дани</description>
		<description xml:lang="ca">Funcions que </description>
		<description xml:lang="cs">Funkce pro vyhledávání hodnot v databázích</description>
		<description xml:lang="de">Funktionen, um Werte in Datenbanken zu suchen</description>
		<description xml:lang="el">Συναρτήσεις για εύρεση τιμών σε βάσεις δεδομένων</description>
		<description xml:lang="en_CA">Functions looking up values in databases</description>
		<description xml:lang="en_GB">Functions looking up values in databases</description>
		<description xml:lang="es">Funciones que buscan valores en bases de datos</description>
		<description xml:lang="et">Funktsioonid andmete otsimiseks andmebaasidest</description>
		<description xml:lang="fi">Funktiot arvojen hakemiseksi tietokannoista</description>
		<description xml:lang="fr">Fonctions de recherche dans des bases de données</description>
		<description xml:lang="hr">Funkcije koje pretražuju vrijednosti u bazama podataka</description>
		<description xml:lang="it">Funzioni per ricercare dati nei database</description>
		<description xml:lang="ja">データベースの中の値を検索する関数</description>
		<description xml:lang="ko">함수가 데이터베이스에서 값을 찾고 있습니다.</description>
		<description xml:lang="ms">Fungsi mencari nilai dalam pangkalan data</description>
		<description xml:lang="nb">Funksjoner for å slå opp verdier i databaser</description>
		<description xml:lang="nl">Functies voor het opzoeken van waarden in databases</description>
		<description xml:lang="no">Funksjoner for å slå opp verdier i databaser</description>
		<description xml:lang="pl">Funkcje do wyszukiwania wartości w bazach danych</description>
		<description xml:lang="pt">Funções para procurar valores em bases de dados</description>
		<description xml:lang="pt_BR">Funções procurando valores no Banco de Dados</description>
		<description xml:lang="ru">Функции для поиска значений в базах данных</description>
		<description xml:lang="sk">Funkcie pre hľadanie hodnôt v databázach</description>
		<description xml:lang="sr">Функције које претражују вредности у базама података</description>
		<description xml:lang="sr@Latn">Funkcije koje pretražuju vrednosti u bazama podataka</description>
		<description xml:lang="sv">Funktioner som slår upp värden i databaser</description>
		<description xml:lang="tr">Veritabanlarındaki değerlerin kullanıldığı işlevler</description>
		<description xml:lang="vi">Hàm tra cứu giá trị trong cơ sở dữ liệu</description>
		<description xml:lang="zh_CN">在数据库中查阅值的函数</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="plugin" name="module_file"/>
	</loader>
	<services>
		<service type="function_group" id="database">
			<category>Database</category>
			<category xml:lang="am">ዳታቤዝ</category>
			<category xml:lang="az">Verilənlər Bazası</category>
			<category xml:lang="bg">База данни</category>
			<category xml:lang="ca">Base de dades</category>
			<category xml:lang="cs">Databázové</category>
			<category xml:lang="da">Database</category>
			<category xml:lang="de">Datenbank</category>
			<category xml:lang="el">Βάση δεδομένων</category>
			<category xml:lang="en_CA">Database</category>
			<category xml:lang="en_GB">Database</category>
			<category xml:lang="es">Base de datos</category>
			<category xml:lang="et">Andmebaas</category>
			<category xml:lang="fi">Tietokanta</category>
			<category xml:lang="fr">Base de données</category>
			<category xml:lang="gl">Base de datos</category>
			<category xml:lang="hr">Baza podataka</category>
			<category xml:lang="hu">Adatbázis</category>
			<category xml:lang="it">Database</category>
			<category xml:lang="ja">データベース</category>
			<category xml:lang="ko">데이터베이스</category>
			<category xml:lang="lv">Datubāze</category>
			<category xml:lang="ml">വസ്തുതാശേഖരം</category>
			<category xml:lang="mr">डेटाबेस</category>
			<category xml:lang="ms">PangakalanData</category>
			<category xml:lang="nb">Database</category>
			<category xml:lang="nl">Database</category>
			<category xml:lang="nn">Database</category>
			<category xml:lang="no">Database</category>
			<category xml:lang="pl">Funkcje bazodanowe</category>
			<category xml:lang="pt">Base de Dados</category>
			<category xml:lang="pt_BR">Banco de dados</category>
			<category xml:lang="ro">Bază de date</category>
			<category xml:lang="ru">База данных</category>
			<category xml:lang="sk">Databázové</category>
			<category xml:lang="sr">База података</category>
			<category xml:lang="sr@Latn">Baza podataka</category>
			<category xml:lang="sv">Databas</category>
			<category xml:lang="tr">Veritabanı</category>
			<category xml:lang="uk">База даних</category>
			<category xml:lang="vi">Cơ sở dữ liệu</category>
			<category xml:lang="zh_CN">数据库</category>
			<functions>
				<function name="daverage"/>
				<function name="dcount"/>
				<function name="dcounta"/>
				<function name="dget"/>
				<function name="dmax"/>
				<function name="dmin"/>
				<function name="dproduct"/>
				<function name="dstdev"/>
				<function name="dstdevp"/>
				<function name="dsum"/>
				<function name="dvar"/>
				<function name="dvarp"/>
				<function name="getpivotdata"/>
			</functions>
		</service>
	</services>
</plugin>